Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000430 [SkyOS 5.0 - Beta] feature N/A 2004-12-24 04:50 2005-02-21 17:06
Reporter strestout_bugs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000430: MediaCenter
Description I know there are more important things to work on at the moment, but MediaCenter is way to basic for users' basic needs. There need to be options to:

1. create/remove playlists
2. open either file, playlist, or audio CD
3. remove one file, or remove all files from playlist

Also, there are some usability issues. When a file is opened, the playlist automatically shows up. This is especially unnecessary for videos. The playlist should be kept hidden until clicked to be shown. A tabbed interface, or a detachable playlist would be a nice workaround (i prefer the first).
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-12-24 04:50 strestout_bugs New Issue
2005-01-07 23:21 robert Status new => acknowledged
2005-02-21 17:06 robert Status acknowledged => resolved
2005-02-21 17:06 robert Resolution open => fixed
2005-02-21 17:06 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker